
/* Layout - 24 column grid, 960px fixed width, 20px gutters
-------------------------------------------------------------- */

/* grid widths */
.grid25-1 {width: 40px;}
.grid25-2 {width: 80px;}
.grid25-3 {width: 120px;}
.grid25-4 {width: 160px;}
.grid25-5 {width: 200px;}
.grid25-6 {width: 240px;}
.grid25-7 {width: 280px;}
.grid25-8 {width: 320px;}
.grid25-9 {width: 360px;}
.grid25-10 {width: 400px;}
.grid25-11 {width: 440px;}
.grid25-12 {width: 480px;}
.grid25-13 {width: 520px;}
.grid25-14 {width: 560px;}
.grid25-15 {width: 600px;}
.grid25-16 {width: 640px;}
.grid25-17 {width: 680px;}
.grid25-18 {width: 720px;}
.grid25-19 {width: 760px;}
.grid25-20 {width: 800px;}
.grid25-21 {width: 840px;}
.grid25-22 {width: 880px;}
.grid25-23 {width: 920px;}
.grid25-24 {width: 960px;}
.grid25-25 {width: 1000px;}

/* block indents */
.grid25-indent-1 {margin-left: 40px;}
.grid25-indent-2 {margin-left: 80px;}
.grid25-indent-3 {margin-left: 120px;}
.grid25-indent-4 {margin-left: 160px;}
.grid25-indent-5 {margin-left: 200px;}
.grid25-indent-6 {margin-left: 240px;}
.grid25-indent-7 {margin-left: 280px;}
.grid25-indent-8 {margin-left: 320px;}
.grid25-indent-9 {margin-left: 360px;}
.grid25-indent-10 {margin-left: 400px;}
.grid25-indent-11 {margin-left: 440px;}
.grid25-indent-12 {margin-left: 480px;}
.grid25-indent-13 {margin-left: 520px;}
.grid25-indent-14 {margin-left: 560px;}
.grid25-indent-15 {margin-left: 600px;}
.grid25-indent-16 {margin-left: 640px;}
.grid25-indent-17 {margin-left: 680px;}
.grid25-indent-18 {margin-left: 720px;}
.grid25-indent-19 {margin-left: 760px;}
.grid25-indent-20 {margin-left: 800px;}
.grid25-indent-21 {margin-left: 840px;}
.grid25-indent-22 {margin-left: 880px;}
.grid25-indent-23 {margin-left: 920px;}
.grid25-indent-24 {margin-left: 960px;}

/* gutters (2 x margin) */
.block .inner {
  margin-left: 10px;
  margin-right: 10px;
}

/* hack to fix node-top & node-bottom being off-grid */
#content-content .node .first .inner {
    margin-right: 10px;
}

body,
div.full-width {
  /*min-width: 1000px;*/
}
